@charset "utf-8";

body {
	font-size: 12px;
	line-height: 1.8em;
	/*background: url(../images/bg.gif) repeat-y;*/
	background: #fff;
	background-position: center;
}

h1 {
	margin: 0 0 20px 0;
	padding: 0.25em 0.5em;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.4em;
	border-width: 0 0 1px 0.4em;
	border-style: solid;
}

h2 {
	padding: 0.4em 0;
	margin: 20px 0px;
	border-style: dotted;
	border-width: 0 0 1px 0;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	clear: both;
}

h3 {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	padding: 0;
	margin: 20px 0px;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	display: block;
	clear: both;
	margin: 10px 0px;
	padding: 0;
}

ul {
	margin: 1em 1em 1.83em 1em;
	padding: 0;
}

ul li {
	margin: 0.5em 1em;
	list-style: none;
	background-image: url(../images/the_content_ul_li_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 20px;
}

ul li ul li {
	margin: 0.5em 1em;
	list-style: disc;
	font-weight: normal;
	background: none;
	padding-left: 0;
}

ol {
	margin: 1em 1em 1.83em 1em;
	padding: 0 0 0 1em;
}

ol li {
	margin: 0.5em 1em;
	list-style: decimal;
}

blockquote {
	margin: 1.0em 0 2.0em 0;
	padding: 1.0em;
	clear: both;
}

strong{
	font-weight: bold;
}